# to support projects for multiple accounts
class AddAccountIdToProjects < ActiveRecord::Migration[4.2]  
  def change  
    add_column :projects, :account_id, :integer
    add_index :projects, :account_id    

    add_column :users, :account_id, :integer
    add_index :users, :account_id    
  end
end